/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.custom-fon {
  background-color: #006cae2e;
  padding: 20px;
  text-align: justify;
}

.custom-frame {
  width: 100%;
  padding: 20px;
  border: 2px solid #006cae8f;
  border-radius: 10px;
  background-size: cover;
}
.searchpage_item {
  display: flex;
  gap: 16px;
  @media (width<480px) {
    gap: 8px;
    flex-direction: column;
  }
}
.searchitem_img img {
  width: 150px;

  object-fit: cover;
}

.drag-block.BIG_BANNER_INDEX .banners-big {
  pointer-events: none;
}

.drag-block.BIG_BANNER_INDEX .banners-big__buttons,
.drag-block.BIG_BANNER_INDEX .swiper-pagination,
.drag-block.BIG_BANNER_INDEX .navigation {
  pointer-events: all;
}

.table-gallery img {
  width: 100%;
  object-fit: contain;
}

@media (max-width: 991px) {
  .table-gallery td {
    display: flex;
    justify-content: center;
  }
}
